<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <texts>

        <!-- Geral -->
        <text name="meatfactory" text="Frigorífico"/>
        <text name="logo" text="Aurora"/>
        <text name="storeItem_pervichnaya" text="Processamento Primário de Animais"/>
        <text name="storeItem_sausageceh" text="Processamento de Carnes"/>
        <text name="storeItem_reklambord" text="Painel Publicitário"/>
        <text name="storeItem_reklamwiweska" text="Placa Publicitária"/>
        <text name="storeItem_meatShop" text="Loja de Carnes"/>
        <text name="storeItem_advertisingFlagAxle" text="Bandeira Promocional"/>
        <text name="storeItem_delikatesceh" text="Descarga de Insumos"/>
        <text name="storeItem_smokedceh" text="Unidade de Chapecó - SC"/>
        <text name="storeItem_undload" text="Descarga de Animais"/>


        <!-- Configurações -->
        <text name="configuration_reklambord" text="Selecionar Painel"/>
        <text name="configuration_noreklambord" text="Sem Publicidade"/>
        <text name="configuration_reklamwiweska" text="Selecionar Painel"/>
        <text name="configuration_noreklamwiweska" text="Sem Publicidade"/>

        <!-- Categorias -->
        <text name="construction_category_rk" text="Processamento"/>
        <text name="construction_meatprocessing" text="Indústria de Carnes"/>

        <!-- Funções / UI -->
        <text name="function_pervichnaya" text="Processamento primário de animais"/>
        <text name="function_sausageceh" text="Processamento de Carnes"/>
        <text name="function_reklambord" text="Placa Publicitária"/>
        <text name="function_reklamwiweska" text="Placa Publicitária"/>
        <text name="function_meatShop" text="Ponto de Venda de Carnes"/>

        <text name="button_moveAnimal" text="Enviar para %s"/>
        <text name="message_unloadAnimalSuccess" text="Os animais foram entregues com sucesso para %s!"/>
        <text name="message_unloadAnimalConfirmation" text="Você quer enviar %d animais (%s) para %s?"/>
        <text name="message_animalTooYoung" text="Este animal é muito jovem. A idade mínima aceita é de %s meses!"/>
        <text name="message_animalTooOld" text="Este animal é muito velho. A idade máxima aceita é de %s meses!"/>

        <!-- Inputs (por cabeça / VANILLA) -->
        <text name="fillType_cowInput" text="Bovino (unidade)"/>
        <text name="fillType_pigInput" text="Suíno (unidade)"/>
        <text name="fillType_sheepInput" text="Ovino (unidade)"/>
        <text name="fillType_chickenInput" text="Frango (unidade)"/>

        <!-- Carcaças (por kg / REALISTIC LIVESTOCK) -->
        <text name="fillType_cowCarcass" text="Animal Bovino Abatido (kg)"/>
        <text name="fillType_pigCarcass" text="Animal Suíno Abatido (kg)"/>
        <text name="fillType_sheepCarcass" text="Animal Ovino Abatido (kg)"/>
        <text name="fillType_chickenCarcass" text="Animal Frango Abatido (kg)"/>

        <!-- Carnes -->
        <text name="fillType_beef" text="Carne Bovina"/>
        <text name="fillType_chickenmeat" text="Carne de Frango"/>
        <text name="fillType_porc" text="Carne Suína"/>
        <text name="fillType_mutton" text="Carne Ovina"/>

        <!-- Produções -->
        <text name="fillType_beef_split" text="Cortes de Gado"/>
        <text name="fillType_chicken_split" text="Cortes de Frango"/>
        <text name="fillType_pig_split" text="Cortes de Porco"/>

        <!-- Processados / Linha nova -->
        <text name="fillType_chickenSausage" text="Linguiça de Frango"/>
        <text name="fillType_toscanaSausage" text="Linguiça Toscana"/>
        <text name="fillType_bacon" text="Bacon"/>

        <!-- Linha Gourmet / Mix -->
        <text name="fillType_gurman" text="Linha Gourmet"/>
        <text name="fillType_mix" text="Mix de Carnes"/>

        <!-- Base game outputs -->
        <text name="fillType_leather" text="Couro"/>

    </texts>
</l10n>
